/******************************** 
CSS Styling to accompany blurb.js
by Joel Gluck
*********************************/

#blurbbox { 
    position:relative; 
    width:600px; 
    margin:0px auto; 
    height:200px; 
    text-align:center; 
    font-size:14pt; 
    font-style:italic; 
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", 
            "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    background: #FFF;
/* 
    border: 2px solid black;
*/
    }

#blurbbox p { 
    position:absolute;
    margin-top:0;
    /* Use left + width to center p within blurbbox and leave a good margin: */
    left:50px;  
    width:500px; 
    display:none; 
    }

/* 
#blurbbox p:first-child { 
    display:block
    }
 */
